## rust-cpufeatures 0.2.2

=== debian/changelog ===
rust-cpufeatures (0.2.2-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Relax dh-cargo dependency.
  * Fix timestamp of old files similar to dh-cargo 26 (see #993216).

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 28 Aug 2022 20:08:12 +0200

rust-cpufeatures (0.2.2-2) unstable; urgency=medium

  * Team upload.
  * Package cpufeatures 0.2.2 from crates.io using debcargo 2.5.0
  * Don't fail build on unsupported architectures.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 02 Jun 2022 17:40:38 +0000

rust-cpufeatures (0.2.2-1) unstable; urgency=medium

  * Package cpufeatures 0.2.2 from crates.io using debcargo 2.5.0

 -- Liang Yan <ly@xryan.net>  Fri, 15 Apr 2022 08:55:36 +0200
