=== debian/control ===
Source: rust-cpufeatures
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.68-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Liang Yan <ly@xryan.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cpufeatures]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cpufeatures
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-cpufeatures-dev is very long, consider overriding

Package: librust-cpufeatures-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.68-~~)
Provides:
 librust-cpufeatures+default-dev (= ${binary:Version}),
 librust-cpufeatures-0-dev (= ${binary:Version}),
 librust-cpufeatures-0+default-dev (= ${binary:Version}),
 librust-cpufeatures-0.2-dev (= ${binary:Version}),
 librust-cpufeatures-0.2+default-dev (= ${binary:Version}),
 librust-cpufeatures-0.2.2-dev (= ${binary:Version}),
 librust-cpufeatures-0.2.2+default-dev (= ${binary:Version})
Description: Lightweight runtime CPU feature detection for x86/x86_64 and aarch64 with no_std support and support for mobile targets including Android and iOS - Rust source code
 This package contains the source for the Rust cpufeatures crate, packaged by
 debcargo for use with cargo and dh-cargo.
