=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_auto_test:
	dh_auto_test -- test --all

execute_before_dh_auto_build:
	find . ! -newermt 'jan 01, 2000' -exec touch -d@"${SOURCE_DATE_EPOCH}" {} +
