=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cpufeatures 0.2.2 --all-targets --all-features
Features: test-name=rust-cpufeatures:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cpufeatures 0.2.2 --all-targets 
Features: test-name=librust-cpufeatures-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cpufeatures 0.2.2 --all-targets --no-default-features
Features: test-name=librust-cpufeatures-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
