## rust-cpufeatures 0.2.4

=== debian/changelog ===
rust-cpufeatures (0.2.4-1) unstable; urgency=medium

  * Team upload.
  * Package cpufeatures 0.2.4 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Fri, 02 Sep 2022 19:04:40 +0200
