=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-libc-0.2+default-dev (>= 0.2.68-~~) <!nocheck>
+ librust-libc-0.2+default-dev (>= 0.2.95-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Liang Yan <ly@xryan.net>
@@ -22,15 +22,15 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-libc-0.2+default-dev (>= 0.2.68-~~)
+ librust-libc-0.2+default-dev (>= 0.2.95-~~)
 Provides:
  librust-cpufeatures+default-dev (= ${binary:Version}),
  librust-cpufeatures-0-dev (= ${binary:Version}),
  librust-cpufeatures-0+default-dev (= ${binary:Version}),
  librust-cpufeatures-0.2-dev (= ${binary:Version}),
  librust-cpufeatures-0.2+default-dev (= ${binary:Version}),
- librust-cpufeatures-0.2.2-dev (= ${binary:Version}),
- librust-cpufeatures-0.2.2+default-dev (= ${binary:Version})
+ librust-cpufeatures-0.2.4-dev (= ${binary:Version}),
+ librust-cpufeatures-0.2.4+default-dev (= ${binary:Version})
 Description: Lightweight runtime CPU feature detection for x86/x86_64 and aarch64 with no_std support and support for mobile targets including Android and iOS - Rust source code
  This package contains the source for the Rust cpufeatures crate, packaged by
  debcargo for use with cargo and dh-cargo.
