## rust-cpufeatures 0.2.11

=== debian/changelog ===
rust-cpufeatures (0.2.11-1) unstable; urgency=medium

  * Team upload.
  * Package cpufeatures 0.2.11 from crates.io using debcargo 2.6.1 (Closes: #1056267)
  * Update dont-fail-build-on-unsupported-architectures.patch for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Nov 2023 22:14:18 +0000
