=== debian/control ===
Source: rust-cpufeatures
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.149-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Liang Yan <ly@xryan.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cpufeatures]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cpufeatures
X-Cargo-Crate: cpufeatures
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-cpufeatures-dev is very long, consider overriding

Package: librust-cpufeatures-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.149-~~)
Provides:
 librust-cpufeatures+default-dev (= ${binary:Version}),
 librust-cpufeatures-0-dev (= ${binary:Version}),
 librust-cpufeatures-0+default-dev (= ${binary:Version}),
 librust-cpufeatures-0.2-dev (= ${binary:Version}),
 librust-cpufeatures-0.2+default-dev (= ${binary:Version}),
 librust-cpufeatures-0.2.11-dev (= ${binary:Version}),
 librust-cpufeatures-0.2.11+default-dev (= ${binary:Version})
Description: Lightweight runtime CPU feature detection for aarch64, loongarch64, and x86/x86_64 targets,  with no_std support and support for mobile targets including Android and iOS - Rust source code
 Source code for Debianized Rust crate "cpufeatures"
