## rust-cpufeatures 0.2.16

=== debian/changelog ===
rust-cpufeatures (0.2.16-1) unstable; urgency=medium

  * Team upload.
  * Package cpufeatures 0.2.16 from crates.io using debcargo 2.7.6 (Closes: #1092626)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 11 Jan 2025 02:45:08 +0000
