## rust-cpufeatures 0.2.17

=== debian/changelog ===
rust-cpufeatures (0.2.17-1) unstable; urgency=medium

  * Team upload.
  * Package cpufeatures 0.2.17 from crates.io using debcargo 2.7.10
    (Closes: #1116204)

 -- NoisyCoil <noisycoil@debian.org>  Wed, 24 Sep 2025 23:25:09 +0200
